Imagick::getSize
Imagick::getVersion
The Imagick class
PHP Manual

# Imagick::getSizeOffset

(No version information available, might be only in CVS)

Imagick::getSizeOffset — Returns the size offset

### Description

int Imagick::getSizeOffset ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the size offset associated with the Imagick object.

### Return Values

Returns the size offset associated with the Imagick object, throwing ImagickException on error.

Imagick::getSize
Imagick::getVersion
The Imagick class
PHP Manual